ChangeSet 1.1347.1.1, 2003/10/13 11:28:27-07:00, greg@kroah.com

[PATCH] I2C: remove unneeded MOD_INC and MOD_DEC calls.


 drivers/i2c/algos/i2c-algo-ite.c |    7 -------
 1 files changed, 7 deletions(-)


diff -Nru a/drivers/i2c/algos/i2c-algo-ite.c b/drivers/i2c/algos/i2c-algo-ite.c
--- a/drivers/i2c/algos/i2c-algo-ite.c	Wed Oct 15 10:58:15 2003
+++ b/drivers/i2c/algos/i2c-algo-ite.c	Wed Oct 15 10:58:15 2003
@@ -779,10 +779,6 @@
 	adap->retries = 3;		/* be replaced by defines	*/
 	adap->flags = 0;
 
-#ifdef MODULE
-	MOD_INC_USE_COUNT;
-#endif
-
 	i2c_add_adapter(adap);
 	iic_init(iic_adap);
 
@@ -815,9 +811,6 @@
 		return res;
 	DEB2(printk("i2c-algo-ite: adapter unregistered: %s\n",adap->name));
 
-#ifdef MODULE
-	MOD_DEC_USE_COUNT;
-#endif
 	return 0;
 }
 
